• armanist

    (@armanist)


    Hello,

    When I tried to activate the plugin, the error appears, saying.

    Warning: require_once(C:\xampp\htdocs\icepay\wp-content\plugins/wp-e-commerce/wpsc-includes/merchant.class.php

    and I looked for that file, and really there is no such file, even no wp-e-commerce directory… is something missed in your plugin?

    Thanks.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Missing files ?’ is closed to new replies.